---
group:
  name: ElemeFE
  description: ''
  projects:
  - name: element
    description: ''
    mirrorRelease: false
    topic: components,element-ui,javascript,ui-kit,vue,vue-components,vuejs
  - name: mint-ui
    description: ''
    mirrorRelease: false
    topic: component,mobile,ui-kit,vue,vue-components
  - name: v-charts
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vue-infinite-scroll
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vue-amap
    description: ''
    mirrorRelease: false
    topic: ''
  - name: page-skeleton-webpack-plugin
    description: ''
    mirrorRelease: false
    topic: ''
